﻿.nepremicnine-header {
	background: url('/o-posti-site/PublishingImages/Slike%20v%20vsebini/nepremicnine-header.jpg') no-repeat;
	min-height: 266px;
	padding-top: 80px;
	margin-bottom: 20px;
}

.nepremicnine-najem-header {
	background: url('/o-posti-site/PublishingImages/Slike%20v%20vsebini/nepremicnine-najem-header.jpg') no-repeat;
	min-height: 266px;
	padding-top: 80px;
	margin-bottom: 20px;
}


.vticnik-header {
	background: url('/poslovno-site/PublishingImages/vticnik-header.jpg') no-repeat;
	min-height: 260px;
	padding-top: 50px;
	margin-bottom: 20px;
}

.postar-zaposlitev-header {
	background: url('/o-posti-site/PublishingImages/Slike%20v%20vsebini/zaposlovanje-postar.jpg') no-repeat;
	min-height: 266px;
	padding-top: 80px;
	margin-bottom: 20px;
}

.mc-button {
	background-color: #ffd541;
	font-family: "Helvetica Neue", Helvetica, Arial, sans serif;
	border-bottom-style: none;
	font-size: 14px;
	border: none
}

#mc_embed_signup {
	width: 400px;
}


.box-yellow, .box-yellow-bt {
	background: #ffd541;
	padding: 20px;
	color: #000000;
}



/*** Slider za carinsko **/
#myCarousel .nav a small
{
    display: block;
}
#myCarousel .nav
{
    background: #eee;
}
.nav-justified > li > a
{
    border-radius: 0px;
}
.nav-pills>li[data-slide-to="0"].active a { background-color: #ffd541; }
.nav-pills>li[data-slide-to="1"].active a { background-color: #e67e22; }
.nav-pills>li[data-slide-to="2"].active a { background-color: #2980b9; }
.nav-pills>li[data-slide-to="3"].active a { background-color: #8e44ad; }

#s4-bodyContainer .footer-posita {
    background: #DADBDD;
    margin-bottom: -35px;
    padding: 30px 0;
}

#s4-bodyContainer .footer-posita a {
	display: block;
	color: #000;
	text-decoration: none;
	margin-bottom: 8px;
}

#s4-bodyContainer .footer-posita span {
	display: block;
	margin-bottom: 8px;
}

#s4-bodyContainer .posita-banner {
    background-image: url('/PublishingImages/1_HOME/posita_home_hero.jpg');
    background-size: cover;
    min-height: 480px;
}

#s4-bodyContainer .background-img {
    background-size: cover;
    min-height: 400px;
}

#s4-bodyContainer .img-shadow {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.solutions-white-h1 {
    color: #fff;
    padding-top: 50px;
    margin-left: auto;
    margin-right: auto;
    width: 940px;
    text-align: left;
    font-size: 26px;
}

.solutions-white-h2 {
    color: #fff;
    padding-top: 20px;
    margin-left: auto;
    margin-right: auto;
    width: 940px;
    text-align: left;
    font-size: 20px;
    padding-bottom: 30px;
 }

#s4-bodyContainer .notch-top.notch-light-grey::before {
    border-top-color: #f0f0f0;
}

#s4-bodyContainer .notch-top.notch-small {
    padding-top: 10px;
}

#s4-bodyContainer .bullets-box {
    background: url('/Style%20Library/PostaSI/img/bullets.png') repeat-x center;
	text-align: center;
}

#s4-bodyContainer .bullets-box .box {
	display: inline-block;
	margin: 60px;
	background: #ffffff;
	border: 2px solid #f0f0f0;
	border-radius: 5px;
	padding: 30px 60px;
	box-shadow: 0 0 5px #f0f0f0;
}

#s4-bodyContainer .number-box {
	border: 1px solid #f0f0f0;
	color: black;
	font-weight: bold;
	font-size: 2em;
	padding: 5px;
}

#s4-bodyContainer .hero {
    padding: 60px;
    font-size: 1.2em;
}

#s4-bodyContainer .hero h1 {
    color: #ffffff;
    margin-bottom: 20px;
    font-weight: bold;
}

#s4-bodyContainer .hero * {
    color: #f0f0f0 !important;
}

#s4-bodyContainer .hero a i.fa {
    vertical-align: middle;
    margin-right: 10px;
} 

#s4-bodyContainer .hero a i.fa-angle-right {
    margin-left: 5px;
}

#s4-bodyContainer .hero a,
#s4-bodyContainer .hero a:hover,
#s4-bodyContainer .hero a:active,
#s4-bodyContainer .hero a:visited {
    text-decoration: none;
} 

#s4-bodyContainer .hero-dc  {
    background: url('/Style%20Library/PostaSI/img/data-center-hero.jpg');
    background-size: cover;
}


/** Korona razdelek START **/

#s4-bodyContainer .posita-pills .nav-pills>li>a.korona-dostava,#s4-bodyContainer .posita-panel-group .panel a.korona-dostava{background-image:url('/Style%20Library/PostaSI/img/korona-dostava-idle.png')}#s4-bodyContainer .posita-pills .nav-pills>li.active>a.korona-dostava,#s4-bodyContainer .posita-panel-group .panel a.korona-dostava[aria-expanded=true]{background-image:url('/Style%20Library/PostaSI/img/korona-dostava-active.png')}

#s4-bodyContainer .posita-pills .nav-pills>li>a.korona-tujina,#s4-bodyContainer .posita-panel-group .panel a.korona-tujina{background-image:url('/Style%20Library/PostaSI/img/korona-tujina-idle.png')}#s4-bodyContainer .posita-pills .nav-pills>li.active>a.korona-tujina,#s4-bodyContainer .posita-panel-group .panel a.korona-tujina[aria-expanded=true]{background-image:url('/Style%20Library/PostaSI/img/korona-tujina-active.png')}

#s4-bodyContainer .posita-pills .nav-pills>li>a.korona-delovnicasi,#s4-bodyContainer .posita-panel-group .panel a.korona-delovnicasi{background-image:url('/Style%20Library/PostaSI/img/korona-delovnicasi-idle.png')}#s4-bodyContainer .posita-pills .nav-pills>li.active>a.korona-delovnicasi,#s4-bodyContainer .posita-panel-group .panel a.korona-delovnicasi[aria-expanded=true]{background-image:url('/Style%20Library/PostaSI/img/korona-delovnicasi-active.png')}

#s4-bodyContainer .posita-pills .nav-pills>li>a.korona-vrocanje,#s4-bodyContainer .posita-panel-group .panel a.korona-vrocanje{background-image:url('/Style%20Library/PostaSI/img/korona-vrocanje-idle.png')}#s4-bodyContainer .posita-pills .nav-pills>li.active>a.korona-vrocanje,#s4-bodyContainer .posita-panel-group .panel a.korona-vrocanje[aria-expanded=true]{background-image:url('/Style%20Library/PostaSI/img/korona-vrocanje-active.png')}

#s4-bodyContainer .posita-pills .nav-pills>li>a.korona-posiljanje,#s4-bodyContainer .posita-panel-group .panel a.korona-posiljanje{background-image:url('/Style%20Library/PostaSI/img/korona-posiljanje-idle.png')}#s4-bodyContainer .posita-pills .nav-pills>li.active>a.korona-posiljanje,#s4-bodyContainer .posita-panel-group .panel a.korona-posiljanje[aria-expanded=true]{background-image:url('/Style%20Library/PostaSI/img/korona-posiljanje-active.png')}

#s4-bodyContainer .posita-pills .nav-pills>li>a.korona-belife,#s4-bodyContainer .posita-panel-group .panel a.korona-belife{background-image:url('/Style%20Library/PostaSI/img/korona-belife-idle.png')}#s4-bodyContainer .posita-pills .nav-pills>li.active>a.korona-belife,#s4-bodyContainer .posita-panel-group .panel a.korona-belife[aria-expanded=true]{background-image:url('/Style%20Library/PostaSI/img/korona-belife-active.png')}

#s4-bodyContainer .posita-pills .nav-pills>li>a.korona-konoplja,#s4-bodyContainer .posita-panel-group .panel a.korona-konoplja{background-image:url('/Style%20Library/PostaSI/img/korona-konoplja-idle.png')}#s4-bodyContainer .posita-pills .nav-pills>li.active>a.korona-konoplja,#s4-bodyContainer .posita-panel-group .panel a.korona-konoplja[aria-expanded=true]{background-image:url('/Style%20Library/PostaSI/img/korona-konoplja-active.png')}

#s4-bodyContainer .posita-pills .nav-pills>li>a.korona-optics-trade,#s4-bodyContainer .posita-panel-group .panel a.korona-optics-trade{background-image:url('/Style%20Library/PostaSI/img/korona-optics-trade-idle.png')}#s4-bodyContainer .posita-pills .nav-pills>li.active>a.korona-optics-trade,#s4-bodyContainer .posita-panel-group .panel a.korona-optics-trade[aria-expanded=true]{background-image:url('/Style%20Library/PostaSI/img/korona-optics-trade-active.png')}

#s4-bodyContainer .posita-pills .nav-pills>li>a.korona-zacimbe,#s4-bodyContainer .posita-panel-group .panel a.korona-zacimbe{background-image:url('/Style%20Library/PostaSI/img/korona-zacimbe-idle.png')}#s4-bodyContainer .posita-pills .nav-pills>li.active>a.korona-zacimbe,#s4-bodyContainer .posita-panel-group .panel a.korona-zacimbe[aria-expanded=true]{background-image:url('/Style%20Library/PostaSI/img/korona-zacimbe-active.png')}

#s4-bodyContainer .posita-pills .nav-pills>li>a.korona-cokolada,#s4-bodyContainer .posita-panel-group .panel a.korona-cokolada{background-image:url('/Style%20Library/PostaSI/img/korona-cokolada-idle.png')}#s4-bodyContainer .posita-pills .nav-pills>li.active>a.korona-cokolada,#s4-bodyContainer .posita-panel-group .panel a.korona-cokolada[aria-expanded=true]{background-image:url('/Style%20Library/PostaSI/img/korona-cokolada-active.png')}

/** Korona razdelek END **/

/** Bencinski servisi START **/

#s4-bodyContainer .posita-pills .nav-pills>li>a.bs-petrol,#s4-bodyContainer .posita-panel-group .panel a.bs-petrol{background-image:url('/Style%20Library/PostaSI/img/bs-petrol-idle.png')}#s4-bodyContainer .posita-pills .nav-pills>li.active>a.bs-petrol,#s4-bodyContainer .posita-panel-group .panel a.bs-petrol[aria-expanded=true]{background-image:url('/Style%20Library/PostaSI/img/bs-petrol-active.png')}

#s4-bodyContainer .posita-pills .nav-pills>li>a.bs-mol,#s4-bodyContainer .posita-panel-group .panel a.bs-mol{background-image:url('/Style%20Library/PostaSI/img/bs-mol-idle.png')}#s4-bodyContainer .posita-pills .nav-pills>li.active>a.bs-mol,#s4-bodyContainer .posita-panel-group .panel a.bs-mol[aria-expanded=true]{background-image:url('/Style%20Library/PostaSI/img/bs-mol-active.png')}

/** Bencinski servisi END **/

/** MojPaket START **/

#s4-bodyContainer .posita-pills .nav-pills>li>a.mp-mini,#s4-bodyContainer .posita-panel-group .panel a.mp-mini{background-image:url('/Style%20Library/PostaSI/img/MojPaket-mini-idle.png')}#s4-bodyContainer .posita-pills .nav-pills>li.active>a.mp-mini,#s4-bodyContainer .posita-panel-group .panel a.mp-mini[aria-expanded=true]{background-image:url('/Style%20Library/PostaSI/img/MojPaket-mini-active.png')}

#s4-bodyContainer .posita-pills .nav-pills>li>a.mp-midi,#s4-bodyContainer .posita-panel-group .panel a.mp-midi{background-image:url('/Style%20Library/PostaSI/img/MojPaket-midi-idle.png')}#s4-bodyContainer .posita-pills .nav-pills>li.active>a.mp-midi,#s4-bodyContainer .posita-panel-group .panel a.mp-midi[aria-expanded=true]{background-image:url('/Style%20Library/PostaSI/img/MojPaket-midi-active.png')}

#s4-bodyContainer .posita-pills .nav-pills>li>a.mp-maxi,#s4-bodyContainer .posita-panel-group .panel a.mp-maxi{background-image:url('/Style%20Library/PostaSI/img/MojPaket-maxi-idle.png')}#s4-bodyContainer .posita-pills .nav-pills>li.active>a.mp-maxi,#s4-bodyContainer .posita-panel-group .panel a.mp-maxi[aria-expanded=true]{background-image:url('/Style%20Library/PostaSI/img/MojPaket-maxi-active.png')}

/** MojPaket END **/
